Subject: [urn] URNs for media types and other protocol constants relevant to interoperability

From: Carsten Bormann <[email-masked]>
Date: Wed, 27 Jan 2016 15:10:45 +0100

In W3C WoT IG, we are looking at employing RDF to represent information
that is today often held in Web links (RFC 6690, RFC 5988).
That includes media types, but also maybe link relation types and other
registry content.
It would be great to have a canonical mapping to URIs for all these.
Has there been any attempt in the past to define, say, URNs for media types?
Any other advice on how to obtain stable URIs for protocol constants?
(I don't think we want to use the URL to the IANA registry page.)

Grüße, Carsten